Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228796 - Please use 'ast' driver instead of 'vesa' driver
Summary: Please use 'ast' driver instead of 'vesa' driver
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ast
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 02:04 UTC by Y.C. Chen
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-05 20:37:14 UTC


Attachments (Terms of Use)

Description Y.C. Chen 2007-02-15 02:04:40 UTC
Description of problem:
use ASPEED VGA Adapter to install RHEL5 and find the X Window use 'vesa' 
driver as default
  
Expected results:
should use 'ast' instead

Additional info:
ASPEED PCI Vendor IS is 0x1A03

Comment 1 Adam Jackson 2007-02-19 18:42:38 UTC
Raising for 5.1.

Comment 2 RHEL Product and Program Management 2007-06-05 20:37:14 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.


Note You need to log in before you can comment on or make changes to this bug.